/* Shoppingcart */

#simplecart {
	position: relative;
}

	#simplecart table {
		width: 95%;
		margin-bottom: 15px;
		border-collapse: collapse;
	}
	
		#simplecart table th,
		#simplecart table td {
			padding: 4px 6px;
		}
		
		#simplecart table th {
			text-align: left;
			background: #cccccc;
		}
		
		#simplecart table tr.odd td {
			
		}
		
		#simplecart table tr.even td {
			background: #ebebeb;
		}
			
			#simplecart table tr td.quantity input {
				width: 30px;
                text-align: center;
			}
			
			#simplecart table tr th.subtotal,
			#simplecart table tr td.subtotal {
                width: 120px;
                text-align: right;
            }

			#simplecart table tr td.actions {
                width: 60px;
                text-align: right;
                padding-right: 10px;
            }
			#simplecart table tr td.actions input[type='submit'] {
                display: inline-block;
				width: 16px;
				height: 16px;
				font-size: 0px;
				line-height: 0px;
				border: 0px;
				background: transparent url(../images/web/icon-remove.png) left center no-repeat;
				cursor: pointer;
			}

		#simplecart table tr.total td.label,
		#simplecart table tr.total td.value,
		#simplecart table tr.total td.extra { text-align: right; padding: 8px 6px; background: #cccccc; }

        #simplecart table tr.total.first td { border-top: 2px solid #cccccc;}

        #simplecart table tr.total td.label { font-weight: bold; }
        #simplecart table tr.total td.extra { text-align: left; }

        #simplecart table tr.vat td { font-size: .9em; font-weight: normal !important; padding: 2px 6px; }

/* Coupon code */

#simplecart #sccoupon.form,
#simplecart #sccoupon.result {
	position: relative;
	width: 40%;
	padding: 6px 10px;
	margin-top: 15px;
	margin-bottom: 15px;
	border: 1px solid #cccccc;
}

/* The checkout form */

#simplecartCheckout {
	position: relative;
	width: auto;
}

	#simplecartCheckout div {
		position: relative;
		width: auto;
	}
	
	#simplecartCheckout div:after {
		height: 0px;
		line-height: 0px;
		content: ".";
		display: block;
		visibility: hidden;
		clear: both;
	}
	
		#simplecartCheckout div label {
			position: relative;
			display: inline-block;
			width: 100px;
		}
		
			#simplecartCheckout div label span {
				color: #ff0000;
			}
		
		#simplecartCheckout div input[type='text'] {
			position: relative;
			margin-bottom: 3px;
		}
		
		#simplecartCheckout div label.error {
			position: relative;
			width: 150px;
			display: inline-block;
			color: #ff0000;
		}

/* Order details */

#simplecart.orderdetail .details {
	width: 25%;
	border: 1px solid #cccccc;
}

	#simplecart.orderdetail .details th {
		width: 100px;
	}

#simplecart.orderdetail .addresses {
	width: 50%;
	border: 1px solid #cccccc;
}
	
	#simplecart.orderdetail .addresses td {
		width: 50%;
		vertical-align: top;
	}

#simplecart.orderdetail .products {
	border-bottom: 4px solid #cccccc;
}
	
	#simplecart.orderdetail .products .quantity {
		text-align: center;
	}

	#simplecart.orderdetail .products .price,
	#simplecart.orderdetail .products .subtotal {
		width: 110px;
		text-align: right;
	}

#simplecart.orderdetail .totals th {
	width: 100px;
	text-align: right;
	padding-right: 10px;
}

#simplecart.orderdetail .totals td.costs {
	width: 110px;
	text-align: right;
}

#simplecart.orderdetail .comments {
    width: 95%;
}

    #simplecart.orderdetail .comments .comment {
        margin: 0 0 25px 0;
        border-bottom: 1px solid #cccccc;
    }

        #simplecart.orderdetail .comments .comment .info {
            width: auto;
            padding: 4px 8px;
            background: #ebebeb;
        }

        #simplecart table tr td.number label,
        #simplecart.orderdetail .comments .comment .info label {
            display: inline-block;
            color: #fff;
            padding: 3px 8px;
            margin-left: 10px;
            background: #05ab00;
        }

/* Recently viewed */

#simplecart.recently {
	position: relative;
	width: auto;
}

	#simplecart.recently h3 {
		margin: 0px 0px 15px 0px;
	}
	
	#simplecart.recently div.item {
		width: 180px;
		padding: 10px;
		margin-right: 10px;
		border: 1px solid #cccccc;
		float: left;
	}
	
		#simplecart.recently div.item p {
			margin: 0px;
		}

#simplecart.recently:after {
	height: 0px;
	line-height: 0px;
	content: ".";
	display: block;
	visibility: hidden;
	clear: both;
}